/* ===========================================
	TBS sitemap
=========================================== */

div.tbl-cell h2 {
	font-size:87.5%;
	line-height:1.5;
	color:#005090;
	border-left:6px solid #003967;
	padding:0.2em 0.5em;
	margin-bottom:0.5em;
}
div.tbl-cell ul  {
	display:block;
	border:1px solid #ccc;
	padding:10px;
}

div.tbl-cell ul li {
	display:block;
	font-weight:bold;
	font-size:83%;
	line-height:2;
	border-bottom:1px dotted #ccc;
}
div.tbl-cell ul li:last-child {
	border-bottom:none;
}
div.tbl-cell ul li ul {
	border:none;
	padding:0;
	margin-bottom:0;
	margin-left:1.5em;
	list-style-type:circle;
}
div.tbl-cell ul li ul li {
	display:list-item;
	font-size:100%;
	font-weight:normal;
	border-bottom:none;
}
div.tbl-cell ul li a {
	display:block;
	text-decoration:none;
	background-image:url(/sitemap/img/icon.svg);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:23px;
}
div.tbl-cell ul li ul li a {
	background-image:none;
	padding-left:0;
}



@media all and (min-width: 980px) {

}

@media all and (min-width: 768px)  {

div.tbl {
	display:table;
	width:100%;
	margin-left:10px;
}
div.tbl div.tbl-row {
	display:table-row;
}
div.tbl div.tbl-cell {
	display:table-cell;
	width:33%;
	padding-right:20px;
}
div.tbl-cell ul li a:hover {
	background-color:#ffed99;
}
div.tbl-cell ul  {
	margin-bottom:1.5em;
}


}


@media all and (min-width: 768px) and (max-width: 979px)  {


}


@media all and (max-width: 767px) {

div.tbl-cell ul  {
	margin-bottom:10px;
}

}